Subject: RE:Re: Re: Re: Re: Re: Re: Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 20250325003227804
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Apr 2025 07:47:44 -0700

You're welcome!

===============================================================================

Ok, thank you.

On Thu, Apr 3, 2025 at 5:32 PM Designer Living Inc. <[email-masked]> wrote:

Hello Kathryn,

Thank you for confirming your shipping address. Your replacement order number is CS0000095559.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

405 bainbridge court apt 12 Lexington Kentucky 40509

On Thu, Apr 3, 2025 at 12:50 PM Designer Living Inc. <[email-masked]> wrote:

Hello Kathryn,

Please let us know your complete shipping address. Please include the city, state, and zip code so we can proceed with the replacement.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

405 bainbridge court APT 12

On Wed, Apr 2, 2025 at 5:53 PM Designer Living Inc. <[email-masked]> wrote:

Hello Kathryn,

We can offer a one-time courtesy replacement for you . If you would like to proceed, please confirm your shipping address.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

So not only did I not get my package, but I’m not receiving my money back either. Where is corporate’s number or something like that because this is unacceptable.

On Wed, Apr 2, 2025 at 4:40 PM Kathryn love <[email-masked]> wrote:

How are we unable when that wasn’t even my porch and it didn’t get delivered to me

On Tue, Apr 1, 2025 at 12:24 PM Designer Living Inc. <[email-masked]> wrote:

Hello Kathryn,

Unfortunately, we have received notification that FedEx has declined the claim, and as a result, we are unable to proceed with a refund for your order.

We truly understand how disappointing this may be, and we apologize for any inconvenience this may have caused.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Yes can I just be issued a refund on this has just taken too long and I don’t even want the covers anymore

On Tue, Mar 25, 2025 at 5:28 PM Designer Living Inc. <[email-masked]> wrote:

Hello Kathryn,

Thank you for sending the photo.

We have opened a lost package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

On Tue, Mar 25, 2025 at 3:52 PM Designer Living Inc. <[email-masked]> wrote:

Hello Kathryn,

Please send us a photo of your front door. Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

It was delivered to the wrong house, the delivery photo is not my porch.

On Tue, Mar 25, 2025 at 3:30 PM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012941759441

Item:   Intelligent Design King/Cal King Size Comforter Sets, 4-Piece Velvet Bedding Set for All Seasons, Blush Comforter Bed Set with Decor Pillow

Hello Kathryn / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#: 200012941759441/ Purchase order #: 109008077053369 with the tracking#: 772884685064 has been delivered on 03/25/2025.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Jerson

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Kathryn Love

Customer Order Number: 200012941759441

Purchase Order No: 109008077053369

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Intelligent Design King/Cal King Size Comforter Sets, 4-Piece Velvet Bedding Set for All Seasons, Blush Comforter Bed Set with Decor Pillow/381066668

Agent message:   order marked delivered but cx did not get it, contact the customer and either sent the item or initiate a refund.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team